/*********************************
******* #8200BE ***************************/

::selection {
	background: #8200BE; /* Safari */
	}
::-moz-selection {
	background: #8200BE; /* Firefox */
}
.followingBallsG{
	background-color:#8200BE;
}

.followingBallsG{
	background-color:#8200BE;
	position:absolute;
	top:0;
	left:0;
	width:6px;
	height:6px;
	-moz-border-radius:3px;
	-moz-animation-name:bounce_followingBallsG;
	-moz-animation-duration:2.3s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:linear;
	-webkit-border-radius:3px;
	-webkit-animation-name:bounce_followingBallsG;
	-webkit-animation-duration:2.3s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:linear;
	-ms-border-radius:3px;
	-ms-animation-name:bounce_followingBallsG;
	-ms-animation-duration:2.3s;
	-ms-animation-iteration-count:infinite;
	-ms-animation-direction:linear;
	-o-border-radius:3px;
	-o-animation-name:bounce_followingBallsG;
	-o-animation-duration:2.3s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:linear;
	border-radius:3px;
	animation-name:bounce_followingBallsG;
	animation-duration:2.3s;
	animation-iteration-count:infinite;
	animation-direction:linear;
}

#followingBallsG_1{
	-moz-animation-delay:0s;
}

#followingBallsG_1{
	-webkit-animation-delay:0s;
}

#followingBallsG_1{
	-ms-animation-delay:0s;
}

#followingBallsG_1{
	-o-animation-delay:0s;
}

#followingBallsG_1{
	animation-delay:0s;
}

#followingBallsG_2{
	-moz-animation-delay:0.23s;
	-webkit-animation-delay:0.23s;
	-ms-animation-delay:0.23s;
	-o-animation-delay:0.23s;
	animation-delay:0.23s;
}

#followingBallsG_3{
	-moz-animation-delay:0.46s;
	-webkit-animation-delay:0.46s;
	-ms-animation-delay:0.46s;
	-o-animation-delay:0.46s;
	animation-delay:0.46s;
}

#followingBallsG_4{
	-moz-animation-delay:0.69s;
	-webkit-animation-delay:0.69s;
	-ms-animation-delay:0.69s;
	-o-animation-delay:0.69s;
	animation-delay:0.69s;
}

@-moz-keyframes bounce_followingBallsG{
	0%{
	left:0px;
	background-color:#8200BE;
	}

	50%{
	left:74px;
	background-color:#B5B5B5;
	}

	100%{
	left:0px;
	background-color:#8200BE;
	}

}

@-webkit-keyframes bounce_followingBallsG{
	0%{
	left:0px;
	background-color:#8200BE;
	}

	50%{
	left:74px;
	background-color:#B5B5B5;
	}

	100%{
	left:0px;
	background-color:#8200BE;
	}

}

@-ms-keyframes bounce_followingBallsG{
	0%{
	left:0px;
	background-color:#8200BE;
	}

	50%{
	left:74px;
	background-color:#B5B5B5;
	}

	100%{
	left:0px;
	background-color:#8200BE;
	}

	}

@-o-keyframes bounce_followingBallsG{
	0%{
	left:0px;
	background-color:#8200BE;
	}

	50%{
	left:74px;
	background-color:#B5B5B5;
	}

	100%{
	left:0px;
	background-color:#8200BE;
	}

	}

@keyframes bounce_followingBallsG{
	0%{
	left:0px;
	background-color:#8200BE;
	}

	50%{
	left:74px;
	background-color:#B5B5B5;
	}

	100%{
	left:0px;
	background-color:#8200BE;
	}

}

blockquote{
	border-left: 3px solid #8200BE;
}
a{
	color: #8200BE;
}
a:hover,a:focus{
	color:#AF5CD5;
}
.btn-toranj {
	background-color: #8200BE;
	border-color: #8200BE;
}
.btn-toranj.alt {
	color: #8200BE;
	border-color: #8200BE;
}
.btn-toranj:hover, .btn-toranj:focus, .btn-toranj:active, .btn-toranj.active{
	background-color: #AF5CD5;
	border-color: #AF5CD5;
	color: #fff;
}
.back-to-top,
#back-to-top{
	border:1px solid #8200BE;
}
.back-to-top:hover,
.back-to-top:focus,
#back-to-top:hover,
#back-to-top:focus{	
	background-color: #8200BE;
}
.lined:after{
	background:#8200BE;
}
.bordered:after{
	background:#8200BE;
}
ul.list-iconed-circle i,
ul.list-iconed-square i{
	color:#8200BE;
	border:1px solid #8200BE;
}
#menu-icon{
	color: #8200BE;
}
#navigation > li > a:hover,
#navigation > li > a:focus,
#navigation > li.current-menu-item > a,
#navigation > li.current-menu-parent > a{
	/* border-left: 4px solid #8200BE; */
}
#navigation li.current-menu-item a:before, 
#navigation li.current-menu-parent >a:before, 
#navigation .nav-prev>a:before {
	background: #8200BE;
}
#navigation li ul li a:hover,
#navigation li ul li a:focus,
#navigation li ul li.current-menu-item a{
	/* border-left: 1px solid #8200BE; */
}
.page-title .title span{
	color: #8200BE;
}
#map-marker i{
    /* color:#8200BE; */
}
.tj-form label{
	color: #8200BE;
}
#portfolio-nav li a{
	color: #8200BE;
}
#portfolio-nav li a i{
	border:1px solid #8200BE;
}
#portfolio-nav li a:hover i,
#portfolio-nav li a:focus i{
	background: #8200BE;
}
.grid-filters:after{
	background: #8200BE;
}
.fixed-filter .select-filter i{
	color: #8200BE;
}
.tj-hover-3 .tj-overlay .title:after{
	background-color: #8200BE;
}
#ascrail2000-hr> div{
	background: #8200BE !important;
}
ul.list-items .list-label{
	color: #8200BE;
}
.vertical-carousel .vcarousel-next a,.vertical-carousel .vcarousel-prev a{
  	color:#8200BE;
}
.vertical-carousel .vcarousel-counter{
	color:#8200BE;
}
.blog-minimal-s #blog-list .post-meta,
.blog-minimal #blog-list .post-meta{
	color: #8200BE;
}
#blog-more {
	border: 1px solid #8200BE;
	color: #8200BE; 
}
#blog-more:hover,
#blog-more:focus {
	background: #8200BE;
}
#post-body #post-side a:hover,
#post-body #post-side a:focus {
	color:#8200BE;
}
#comment-list .comment-meta ul li a:hover,
#comment-list .comment-meta ul li a:focus {
	color:#8200BE;
}
.widget-recent-posts .w-post-content a:hover,
.widget-recent-posts .w-post-content a:focus{
	color: #8200BE;
}
.colored{
	color: #8200BE;
}
.section-title:after{
	background: #8200BE; 
}
.team-item .team-content .subtitle:after{
	background: #8200BE;  
}
.team-socials li a{
	color: #8200BE;
}
.team-socials li a i{
	border:1px solid #8200BE;
}
.team-socials li a:hover i,.team-socials li a:focus i{
	background: #8200BE;
}
.vertical-services li{
    border-left: 1px solid #8200BE;
}
.vertical-services li i{
    color: #8200BE;
    border: 1px solid #8200BE;
}
.skill-item .bar{
	background-color: #8200BE;
}
.accordion .item.active .head a,	
.accordion .item .head a:hover,
.accordion .item .head a:focus{
	color:#8200BE;
}
.tabs .tabs-head li.active a,
.tabs .tabs-head li:hover a,
.tabs .tabs-head li:focus a{
	color: #8200BE;
}
.icon-box .ib-icon{
	border: 1px solid #8200BE;
	color: #8200BE;
}
.ib-center .ib-icon{
	background-color: #8200BE;
	color:#fff;
}

.cap-compact{
	border-left: 8px solid #8200BE;
}
.cap-compact.cap-reverse{
	border-right: 8px solid #8200BE;
}
.cap-lg .cap-des:after{
	background-color: #8200BE;
}
.cap-toranj .cap-title:after{
	background: #8200BE; 
}
.owl-caption a:hover i,
.owl-caption a:focus i{
	color:#8200BE;
}
.ms-staff-carousel .ms-staff-info h4:after{
	background: #8200BE;
}
.ms-skin-toranj .ms-nav-next,
.ms-skin-toranj .ms-nav-prev,
.tj-playbtn{
	color: #8200BE;
}	
.ms-skin-toranj .tj-ms-counter{
  color: #8200BE;
}
.tj-ms-gallery .ms-thumb-list{
	color: #8200BE;
}
.ms-skin-toranj  .ms-slide .ms-slide-vpbtn, 
.ms-skin-toranj  .ms-video-btn {
	color: #8200BE;
	border:1px solid #8200BE;
}
.ms-skin-toranj  .ms-slide .ms-slide-vpbtn:after, 
.ms-skin-toranj  .ms-video-btn:after{
	color: #8200BE;
}
.ms-skin-toranj  .ms-slide .ms-slide-vpbtn:hover, 
.ms-skin-toranj  .ms-video-btn:hover{
	background:#8200BE;
}
.ms-skin-toranj .tj-controlls-vmode .tj-ms-counter{
  color: #8200BE;
}
.grid-filters-wrapper .select-filter i{
		color: #8200BE;
}
.page-side .title .second-part{
	color: #AF5CD5;
}
.tj-mp-action i{
	border:1px solid #8200BE;
}
.tj-mp-action:hover i, .tj-mp-action:focus i, .tj-mp-close:hover i, .tj-mp-close:focus i{
	background-color:#8200BE;
}



.blog-list .post-header a:hover, .blog-list .post-header a:focus, .blog-list .post-meta span a:hover, .blog-list .post-meta span a:focus{
	color:#AF5CD5;
}
.widget-recent-posts .date{
	color:#AF5CD5;
}

#menu-toggle,#menu-toggle:after, #menu-toggle:before{
	background:#FFFFFF;
}

.portfolio-nav li a i{
	border: 1px solid #AF5CD5;
}
.portfolio-nav li a{
	color: #AF5CD5;
}
.portfolio-nav li a:hover i, 
.portfolio-nav li a:focus i {
	background: #AF5CD5;
	color: #1c1c1c;
}
.contact-detail h5{
	color: #AF5CD5;
}
.bordered:after, .bordered-fine:after{
	background: #AF5CD5;
}
.team-members .left-side .item .info:before{
	background: #AF5CD5;
}



/* Pricing Tables */
.pricing-table {
	margin: 10px 0;
	padding: 0 15px;
	text-align: center;
}
.pricing-table .most-popular strong {
	color:#8200BE;
}

.pricing-table ul {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}

.pricing-table li {
	border-top: 1px solid #ddd;
	padding: 10px 0;
	color: #777;
}

.pricing-table h3 {
	background-color: #eee;
	border-radius: 2px 2px 0 0;
	font-size: 1.4em;
	font-weight: normal;
	margin: -20px -20px 50px -20px;
	padding: 20px;
}

.pricing-table h3 .desc {
	font-size: 0.8em;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #777;
	font-style: normal;
	text-transform: none;
	display: block;
}

.pricing-table h3 span {
	background: #FFF;
	border: 5px solid #FFF;
	border-radius: 100px;
	box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	color: #777;
	display: block;
	font: bold 20px;
	height: 100px;
	margin: 20px auto -65px;
	width: 100px;
	line-height:4.2;
}
.pricing-table .most-popular span {
	color: #8200BE;
}

.pricing-table .most-popular {
	border: 3px solid #CCC;
	box-shadow: 11px 0 10px -10px rgba(0, 0, 0, 0.1), -11px 0 10px -10px rgba(0, 0, 0, 0.1);
	padding: 30px 20px;
	top: -10px;
	z-index: 2;
}

.pricing-table .most-popular h3 {
	background-color: #8200be;
	color: #FFF;
	padding-top: 30px;
	text-shadow: 0 0px #555;
}

.pricing-table .most-popular h3 .desc {
	color: #FFF;
}

.pricing-table .plan-ribbon-wrapper {
	height: 88px;
	overflow: hidden;
	position: absolute;
	right: -3px;
	top: -5px;
	width: 85px;
}

.pricing-table .plan-ribbon {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background-image: -webkit-linear-gradient(top, #bfdc7a, #8ebf45);
	background-image: linear-gradient(to bottom, #bfdc7a, #8ebf45);
	background-color: #bfdc7a;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	color: #333;
	font-size: 14px;
	left: -5px;
	padding: 7px 0;
	position: relative;
	text-align: center;
	text-shadow: rgba(255, 255, 255, 0.5) 0 1px 0;
	top: 15px;
	width: 120px;
}

.pricing-table .plan-ribbon:before {
	left: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	bottom: -3px;
	content: "";
	position: absolute;
}

.pricing-table .plan-ribbon:after {
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	bottom: -3px;
	content: "";
	position: absolute;
	right: 0;
}

.pricing-table [class*="col-md-"] {
	padding-left: 7px;
	padding-right: 7px;
}

.pricing-table .plan {
	background: #FFF;
	border: 1px solid #ddd;
	border-radius: 5px;
	color: #333;
	margin-bottom: 35px;
	margin-right: 0;
	padding: 20px;
	position: relative;
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
}

.pricing-table .btn {
	margin-top: 5px;
}

.pricing-table.pricing-table-sm h3 .desc {
	font-size: 0.7em;
}

.pricing-table.pricing-table-sm h3 span {
	border: 3px solid #FFF;
	box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
	font: bold 19px/65px Georgia,serif;
	height: 70px;
	margin: 10px auto -65px;
	width: 70px;
}

.pricing-table.pricing-table-sm .most-popular {
	padding-bottom: 30px;
}

.pricing-table.princig-table-flat .plan {
	padding-left: 0;
	padding-right: 0;
	margin: -1px;
}

.pricing-table.princig-table-flat .plan h3 {
	padding-left: 0;
	padding-right: 0;
	margin: -20px 0 0;
	background-color: #666;
	color: #FFF;
	padding-top: 30px;
}

.pricing-table.princig-table-flat .plan h3 .desc {
	color: #FFF;
}

.pricing-table.princig-table-flat .plan h3 span {
	border-radius: 0;
	border: 0;
	background: #666;
	color: #FFF;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 600;
	box-shadow: none;
	width: 100%;
	font-size: 1.5em;
	height: auto;
	line-height: 38px;
	margin: 0;
}

.pricing-table.princig-table-flat .plan ul {
	margin-top: 0;
	margin-bottom: -15px;
}

.pricing-table.princig-table-flat .plan ul li {
	padding: 8px 0;
}

.pricing-table.princig-table-flat .plan.most-popular ul li {
	padding: 10px 0;
}

.pricing-table.spaced [class*="col-md-"] {
	padding-left: 2px;
	padding-right: 2px;
}

.pricing-table.no-borders .plan {
	border: 0 !important;
}

/* Pricing Tables Boxed */
html.boxed .pricing-table .plan, html.boxed .pricing-table h3 {
	border-radius: 0;
}


.bg-video-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%; 
  overflow: hidden;
}
.bg-video-wrap video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 
}



.ovm-pagetitle {
	background-color:#8200BE;
	line-height:1.5;
	padding:15px;
	padding-left:50px;
	padding-right:50px;
	color:#FFF;
	font-size:1.5em;
}


.bg-video-wrap:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}
.video-overlay {
    font-size: 70px;
    color: white;
    position: absolute;
    top: 45%;
    left: 0%;
	width:100%;
	text-align:center;
    transform: translateY(-50%);
    transition: all 0.5s;
    opacity: 1;
}
@media(max-width: 720px) {
    .video-overlay { font-size: 40px; }
}
.video-overlay.start {
    top: 50%;
    opacity: 0;
}




@media (max-width: 992px) {
.abs {
	height: calc(100% - 70px);
	top:70px;
}
#side-bar {
	height: calc(100% - 69px);
	top:69px;
}
.side-content .vcenter {
	padding-top:30px;
	padding-bottom:10px;
}
#main-content {
	height: calc(100% - 69px);
	top:69px;
}
.page-side {
	padding:0px;
	top:100px;
}
.vertical-carousel .left-side {
	background:rgba(255, 255, 255, 1);
}
.ovm-pagetitle {
	padding:0px;
	font-size:1.5em;
	bottom:50%;
}
.vf-item {
	height:400px;
}
#project-header {
	height:300px;		
}
#project-header .header-content {
	bottom:80px;
}
}